Subject: Re: git-subtree Ready #2

From: [email-masked] (David A. Greene)
Date: Thu, 01 Mar 2012 21:42:37 -0600

Junio C Hamano <[email-masked]> writes:

> and everybody (including me) now favors to have the history.
>
> So the answer to your question is yes, but I do not think we heard opinion
> from anybody regarding the question by Avery yet.  I personally do not see
> how it would help us if the old history is rewritten at this point.

Looks like eveyone's on board to keep the history as-is.  I cleaned a
few things up and will re-post the subtree once the test-lib.sh 
changes go through.

                        -Dave